/* CUSTOM FONT SIZES
-------------------------------------------------*/
.font-10px {
    font-size: 10px;
}

.font-12px {
    font-size: 12px;
}

.font-14px{
    font-size: 14px;
}

.font-16px {
    font-size: 16px;
}

.font-18px {
    font-size: 18px;
}

.font-20px {
    font-size: 20px;
}

.font-22px {
    font-size: 22px;
}

.font-24px {
    font-size: 24px;
}

.font-26px {
    font-size: 26px;
}